Bug 118529 - duplicated interfaces after changing properties
duplicated interfaces after changing properties
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: redhat-config-network (Show other bugs)
3.0
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-03-17 09:26 EST by Niels Happel
Modified: 2007-11-30 17:07 EST (History)
1 user (show)

See Also:
Fixed In Version: 1.3.26-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-20 07:56:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Niels Happel 2004-03-17 09:26:56 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4)
Gecko/20030922 Galeon/1.3.10

Description of problem:
Deactivation, changing the nickname and activation of an interface
without saving and quiting redhat-config-network between these steps
will duplicate the interface (or wont delete the old hardlink under
/etc/sysconfig/networking/...).

Version-Release number of selected component (if applicable):
redhat-config-network-1.2.59-1

How reproducible:
Always

Steps to Reproduce:
1.deactivate the device
2.open properties of device
3.change the nickname
4.save
5.activate the device
    

Actual Results:  duplicates the interface

Expected Results:  maybe it shouldnt

Additional info:

Note You need to log in before you can comment on or make changes to this bug.